<?php
/**
  @licence GPL 2005-2010  The osCSS developers - osCSS Open Source E-commerce
  @package osCSS-2 <www http://www.oscss.org>
  @version 2.1.0
  @date  09/12/10, 17:23
  @author oscim <mail aurelien@oscim.fr> <www http://www.oscim.fr>
  @encode UTF-8
  @brief file languages for boxes menu
*/
define('BOX_HEADING_CONF_MODULES', 'Extensions');
define('BOX_MODULES_PAYMENT', 'Paiement');
define('BOX_MODULES_SHIPPING', 'Expédition');
define('BOX_MODULES_ORDER_TOTAL', 'Total commande');
define('BOX_MODULES_INSTALLATEUR', 'Extension Catalogue');
define('BOX_MODULES_PANEL', 'Extension générale');
define('BOX_MODULES_CHECKOUT_PANEL', 'Extension checkout');
define('BOX_PLUGINS_PANEL', 'Plugins de thème');
define('BOX_HEADING_CONF_BOX_PLUGIN', 'Plugins du template');
?>